/*-------------------------------- support_sec --------------------------------*/
.support_list {
    margin-top: 120px;
}
.support_list > li {
    margin-bottom: var(--sec-gap);
}
.support_list > li:last-child {
    margin-bottom: 0;
}
.support_title {
    display: flex;
    align-items: center;
    gap: 20px;
}
.support_title span {
    padding: 10px;
    border-radius: calc(var(--radius) - 4px);
    background-color: var(--primary-100);
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
    color: var(--primary);
}
.support_title h2 {
    font-size: var(--ft32);
    font-weight: var(--semi-bold);
}
.support_text {
    margin-top: 24px;
    font-size: var(--ft20);
    color: var(--gray-600);
}
.support_info {
    margin-top: 60px;
    width: 100%;
    padding: 60px;
    border-radius: var(--radius);
    background-color: var(--gray-200);
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 24px;
}
.support_info li {
    font-size: var(--ft20);
    font-weight: var(--medium);
    display: flex;
    align-items: center;
    gap: 18px;
}
.support_info li::before {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    background: url(/images/chk_p.svg) no-repeat center/contain;
}
.support_img_flex {
    margin-top: 40px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
}
.support_img {
    width: 100%;
    border-radius: var(--radius);
    overflow: hidden;
}

@media all and (max-width: 1600px) {
    .support_title span {
        font-size: var(--ft18);
    }
    .support_title h2 {
        font-size: var(--ft28);
    }
    .support_text {
        font-size: var(--ft18);
    }
    .support_info {
        margin-top: 40px;
        padding: 40px;
    }
    .support_info li {
        font-size: var(--ft18);
    }
}

@media all and (max-width: 1200px) {
    .support_list {
        margin-top: 70px;
    }
    .support_title {
        gap: 12px;
    }
    .support_title span {
        font-size: var(--ft16);
        border-radius: var(--radius);
    }
    .support_title h2 {
        font-size: var(--ft24);
    }
    .support_info {
        margin-top: 28px;
        padding: 30px;
        gap: 16px;
    }
    .support_info li {
        gap: 10px;
    }
    .support_info li::before {
        width: 14px;
        height: 14px;
    }
}

@media all and (max-width: 1024px) {
    .support_img_flex {
        margin-top: 24px;
        gap: 20px;
    }
}

@media all and (max-width: 768px) {
    .support_title span {
        padding: 6px;
        font-size: var(--ft14);
    }
    .support_title h2 {
        font-size: var(--ft20);
    }
    .support_text {
        margin-top: 16px;
        font-size: var(--ft16);
    }
    .support_info {
        margin-top: 20px;
        padding: 20px;
        gap: 12px;
    }
    .support_info li {
        font-size: var(--ft16);
    }
    .support_img_flex {
        margin-top: 12px;
        gap: 10px;
    }
}